/*liên hệ*/

.page-title {
  font-size: 48px;
}
.page-title b {
  color: #FDE75D;
  font-weight: 600;
}
.page-title p {
  max-width: 800px;
}
.page-head-main  p {
  max-width: 740px;
  margin: auto;
  font-size: 18px;
  font-weight: 400;
}
/**/


.lh-content-wrap .ft-tt,
.lh-content-wrap .ft-tt b{
	color: #132456;
}


.ft-tt .line {
  display: flex;
  align-items: flex-start;
  margin-bottom: 10px;
}
.ft-tt .line img {
  margin-right: 16px;
  margin-top: 5px;
}
.ft-tt .line b {
  font-size: 14px;
}
.lh-mxh-content img{
	max-width: 40px;
}
.lh-mxh-content a{
	display: inline-block;
	margin-right: 10px;
}
/**/
.form-lienhe {
	border-radius: 12px;
	border: 1px solid #E5E5E5;
	background: #FFF;
	box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.10);
	padding: 30px;
}
.form-lienhe .wpcf7-form-control {
	border: 0;
	box-shadow: none;
	padding: 10px 0;
	font-size: 16px;
	border-radius: 8px;
	border: 1px solid #E5E5E5;
	background-color: #F9F9F9;
	padding: 10px 20px;
	height: 50px;
}
.form-lienhe label {
	display: block;
	font-weight: bold;
}
.form-lienhe .wpcf7 br {
	display: none;
} 
.form-lienhe .wpcf7 .wpcf7-form-control-wrap {
	margin-bottom: 20px;
}
.form-lienhe textarea.wpcf7-form-control{
	height: 122px;
}
/**/
.list-diachi-contact .iframe-map {
  display: none;
}
.list-diachi-contact li {
  padding: 20px;
  margin-bottom: 20px;
  list-style: none;
  display: flex;
  align-items: flex-start;

  border-radius: 20px;
  border: 1px solid rgba(84, 66, 250, 0.20);
  background: rgba(84, 66, 250, 0.10);
}
.list-diachi-contact {
  padding: 0;
}
.list-diachi-contact li b {
  display: block;
}
.list-diachi-contact li img {
	max-width: 24px;
}
.list-diachi-contact .active img {
	filter: brightness(0) invert(1);
}
.diachi-item{
	position: relative;
	cursor: pointer;
}
.diachi-item.active {
    color: #fff;
    background: #5442FA;

}
.diachi-item.active::before {
	content: "";
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-left: 10px solid #5442FA;
	border-bottom: 12px solid transparent;
	position: absolute;
	top: 50%;
	right: -9px;
	transform: translateY(-50%);
}
#map iframe {
	max-height: 390px;
	border-radius: 20px;
	width: 100%;
}
@media only screen and (max-width: 991px) {
	.lh-content{
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 768px) {
	.page-title {
		font-size: 22px;
	}
	.page-head-main p {
		font-size: 14px;
	}
	/**/
	.main-lh-box1 h2 {
		font-size: 20px;
	}
	.form-lienhe {
		border-radius: 8px;
		padding: 20px;
	}
	.list-diachi-contact li {
		margin-bottom: 10px;
		border-radius: 10px;
	}
}